Bug 221580 - databases/tile38: Update to 1.9.1
Summary: databases/tile38: Update to 1.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Richard Gallamore
URL: https://github.com/tidwall/tile38/rel...
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-17 05:57 UTC by Andreas Andersson
Modified: 2017-08-24 18:21 UTC (History)
2 users (show)

See Also:
olevole: maintainer-feedback+


Attachments
Update to 1.9.1, fix USES/USE_ warning. (1.14 KB, patch)
2017-08-17 05:57 UTC, Andreas Andersson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Andersson 2017-08-17 05:57:41 UTC
Created attachment 185511 [details]
Update to 1.9.1, fix USES/USE_ warning.

This updates tile38 to version 1.9.1.

poudriere porttest fine on 10 and 11.
Comment 1 olevole 2017-08-19 22:11:48 UTC
Looks good to me. Please commit this.
Comment 2 Richard Gallamore freebsd_committer 2017-08-24 18:21:16 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-08-24 18:21:24 UTC
A commit references this bug:

Author: ultima
Date: Thu Aug 24 18:20:59 UTC 2017
New revision: 448700
URL: https://svnweb.freebsd.org/changeset/ports/448700

Log:
  * Updated to 1.9.1
  * Cleanup Makefile

  PR:		221580
  Submitted by:	Andreas Andersson
  Approved by:	Approved by: lifanov (mentor, implicit), <olevole@olevole.ru> (maintainer)

Changes:
  head/databases/tile38/Makefile
  head/databases/tile38/distinfo